[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Donations"
  lang = "en"
%]

<div id="main-content">
  <h2>Payments and Donations for DebConf12</h2>

  <h4>Registration choices</h4>

  <p align="justify">
    <ul>
      <li>DebConf generally doesn't charge any attendee fee. All payments and donations are optional.</li>
      <li>Paid registration optionally includes accomodation and food for the conference week. This is a good way for you to stay in the middle of DebConf's activities.  Corporate Registration is a nice way to help towards the overall conference costs. Prices for the paid registration package are available <a href="register[% langext %].xhtml">here</a>.</li>
      <li>You can also choose the "Sponsored registration" option to apply for your registration fee to be sponsored.</li>
    </ul>
  </p>

  <h4>Donation</h4>
  <p align="justify">Any donation you can make will be gratefully received and will be used to support this year's DebConf in Nicaragua.</p>

  <h3>Money transfer details</h3>

  <p align="justify">There are two organizations which can accept payment and donations for DebConf12, FFIS in the European Union and SPI in the United States. Either can be used to pay attendee fees.  Additional donations are encouraged, and can be paid via the same mechanisms.</p>

  <p align="justify">Since we will be spending money in Dollars, direct payment in Dollars to SPI will minimize bank and currency exchange fees for DebConf.</p>

  <p>If you have any doubts regarding how much you need to pay, please mail <a href="mailto:registration@debconf.org">registration@debconf.org</a>.</p>


  <h4>SPI - USA (for USD credit-card transactions)</h4>

  <p align="justify">SPI can be paid via credit card <a href="https://co.clickandpledge.com/advanced/default.aspx?wid=41803">using Click&amp;Pledge</a>. There are two forms, one for attendee fees and one for donations.  <i>Click&amp;Pledge</i> can be used to make payments worldwide in USD via VISA, MasterCard or Discover. Payments via AMEX are also accepted via our <a href="payments-amex[% langext %].xhtml">alternate payment processor</a>. If you are not paying in USD and it is convenient, please consider paying to FFIS to minimize DebConf's money handling fees. If the name on the card does not match the attendee name, or you are paying for multiple attendees, please email <a href="mailto:registration@debconf.org">registration@debconf.org</a>.</p>

  <p align="justify">The <a href="mailto:treasurer@spi-inc.org">SPI Treasurer</a> can be contacted to arrange other payment methods.</p>

  <h4>FFIS - Germany (for EUR bank transfers)</h4>

  <p align="justify">FFIS can accept direct SWIFT bank transfers in euros from most European banks. When making a transfer, please indicate in the comment field that it is an attendee fee/donation for DebConf12 and the name(s) of the attendee(s).  Preferred messages are "<i>DebConf12 attendee payment for &lt;name&gt;</i>" or "<i>DebConf12 general donation</i>".    This is the information you will need:</p>

  <p align="justify">
  Bank identifier code (BLZ): 280 501 00
  <br />Bank: Landessparkasse zu Oldenburg
  <br />Account number: 10126407

  <br />SWIFT: BRLA DE 22
  <br />BIC: BRLA DE 21 LZO
  <br />IBAN: DE84 2805 0100 0010 1264 07

  <br />The bank is located in Oldenburg, Germany.</p>

  <p align="justify">For more information, please see the FFIS <a href="http://www.ffis.de/Verein/donations.html">donation website</a>. The FFIS treasurer can be contacted to arrange other payment methods.</p>


  
</div>
